Subject: Continuing getting accounts audited up to date .
From: Bob Armstrong <[email-masked]>
To: [email-masked]
Date: Wed, 7 Jul 2021 11:39:44 -0600

| ======================== | Wed.Jul,20210707 | 
======================== |
| 20210707.1126 |*
FB msg<  Antonio Poland
Antonio sent Today at 11:14 AM
I just filed a lawsuit against you and Teller county you'll be getting 
served with the papers today
You sent Today at 11:17 AM
So you are planning ot leaving . OK . Come over and  let's set a time 
table .
| 1118 |
| ###################################################################### |

You have gone over the edge . I will be contacting Teller planning to 
come and inspect the place and have your cabin judged not habitable .

I will follow that with an eviction notice .

We actually accomplished quite a bit over the two and a half years . I 
am sorry you are being so
arrogant and foolish without even waiting for the audible accounting or 
seriously discussing our agreements .

*| 20210707.1139 |
-- 
Bob A

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/> 	
-- [email-masked] -- Bob Armstrong Vita 
<http://www.cosy.com/BobA/vita.htm> --
*/CoSy/* <http://cosy.com/>The Shortest Path from the Chip to the Math

/I reserve the right to post all communications I receive or generate to 
CoSy website for further reflection /

--

| below started but was being held until accounting finished -- which I 
was settling down to do
| 20120707.1130 |

Sorry to be so slow at getting this finished so we can make decisions 
and/or set rules for going forward .
But this is the hardest -- and most valuable -- work an APL like 
*/CoSy/* <http://cosy.com/> is uniquely capable of . Thus see my using 
it as an example on my Wed.Jun,20210630 
<http://cosy.com/y21/Wed.Jun,20210630.html#4th.CoSy> blog .

All related material is at 
http://www.cosy.com/ResidentialServices/Private/ 
<http://www.cosy.com/ResidentialServices/Private/> .

Here's the 2020 Citi account aggregated by description :

    "1030820 CLK2PAY RTN R01-INSUFFICIENT FUN"  | 450.0000
    "1072720 CLK2PAY RTN R02-ACCOUNT CLOSED"    | 1500.0000
    "ACE HARDWARE AT STETSO COLORADO SPRI CO"   | 1.9400
    "ADVANCE AUTO PARTS #64 COLORADO SPRI CO"   | 62.5500
    "AUTOZONE #3422 WOODLAND PARK CO"           | -76.2000
    "AUTOZONE 6577 800-288-6966 CO"             | 76.2000
    "CITY-MARKET #0431 WOODLAND PARK CO"        | 170.1600
    "CONOCO - ALTA CONVENIE WOODLAND PARK CO"   | 90.8600
    "CONOCO - HAPPY CANYON CASTLE ROCK CO"      | 30.0000
    "CONOCO - SEI 22684 COLORADO SPRI CO"       | 15.0000
    "ELECTRONIC PAYMENT-THANK YOU"              | -150.0000
    "EMPIRE 3593 WOODLAND PARK CO"              | 126.8100
    "INTEREST CHARGED TO STANDARD PURCH"        | 2231.7600
    "LATE FEE - JUL PAYMENT PAST DUE"           | 40.0000
    "LATE FEE - JUN PAYMENT PAST DUE"           | 40.0000
    "LATE FEE - MAY PAYMENT PAST DUE"           | 29.0000
    "LOAF N JUG #0006 COLORADO SPGS CO"         | 6.9500
    "LOAF N JUG #0079 Q81 PUEBLO CO"            | 11.9000
    "MCDONALD'S F10576 WOODLAND PARK CO"        | 9.3100
    "MEMBERSHIP FEE MAY 20-APR 21"              | 0.0000
    "O'REILLY AUTO PARTS 44 WOODLAND PARK CO"   | 154.6900
    "ONLINE PAYMENT, THANK YOU"                 | -6850.0000
    "RETURN CHECK FEE - 030820"                 | 29.0000
    "SMOKER S EMPORIUM COLORADO SPRI CO"        | 5.4100
    "THE HOME DEPOT #1510 COLORADO SPRI CO"     | 54.7200
    "THUMBTACK,* THUMBTACK 8665015809 CA"       | 657.1000
    "TRACTOR SUPPLY CO #188 WOODLAND PARK CO"   | 15.1800
    "WENDY'S 3552 COLORADO SPRI CO"             | 18.7900
    "WM SUPERCENTER #1434 COLORADO SPRI CO"     | 12.6400
    "WOODLAND TIRE WOODLAND PARK CO"            | 60.0000

Aggregated a little further by first words :

    "1030820      | 450.0000
    "1072720      | 1500.0000
    "ACE          | 1.9400
    "ADVANCE      | 62.5500
    "AUTOZONE     | 0.0000
    "CITY-MARKET  | 170.1600
    "CONOCO       | 135.8600
    "ELECTRONIC   | -150.0000
    "EMPIRE       | 126.8100
    "INTEREST     | 2231.7600
    "LATE         | 109.0000
    "LOAF         | 18.8500
    "MCDONALD'S   | 9.3100
    "MEMBERSHIP   | 0.0000
    "O'REILLY     | 154.6900
    "ONLINE       | -6850.0000
    "RETURN       | 29.0000
    "SMOKER       | 5.4100
    "THE          | 54.7200
    "THUMBTACK,*  | 657.1000
    "TRACTOR      | 15.1800
    "WENDY'S      | 18.7900
    "WM           | 12.6400
    "WOODLAND     | 60.0000